Core - Task # 46366

Epic # 55575 (Accepted): Streamline JavaScript Code in the TYPO3 Backend

Status: Rejected Priority: Should have
Author: Thomas Loffler Category:

Created: 2013-03-16 Assigned To: Benjamin Mack
Updated: 2014-12-08 Due date:

TYPOS3 Version: 6.1

PHP Version:

Complexity:

Sprint Focus:

Subiject: Added jQuery Ul features and widgets

Description

For the step by step inclusion of jQuery in TYPOS backend added the jQuery Ul widgets of version 1.10.2.

These are only the libraries, later usable by require.js

History

#1 - 2013-03-16 17:44 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/18983

#2 - 2013-03-16 19:19 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18983

#3 - 2014-02-02 11:15 - Daniel Siepmann
- Parent task set to #55575

#4 - 2014-03-10 16:45 - Daniel Siepmann
- Assigned To set to Benjamin Mack

The reviewers are discussing in the review and hope Benjamin can say whether we need the libraries or not.

#5 - 2014-12-08 18:25 - Benjamin Mack
- Status changed from Under Review to Rejected

already done.
